/*#content-bar {
    float:left;
    width:67%;
}

.page-footer {
    clear: both;
    width: 100%;
}
.page-footer-text {
    margin: 0;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}*/

#voting-section {
    float:left;
    width:100%;
}
.center-loading-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 198px;
    width: 198px;
}